{
  "confirmDeletion": false,
  "showAddCommand": true,
  "debug": false,
  "editorMenu": [
    {
      "id": "editor:insert-link",
      "icon": "lucide-link",
      "name": "Insert Markdown link",
      "mode": "any"
    }
  ],
  "fileMenu": [],
  "leftRibbon": [],
  "rightRibbon": [],
  "titleBar": [],
  "statusBar": [],
  "pageHeader": [
    {
      "id": "neighbouring-files:prev-alphabetical",
      "icon": "lucide-file-up",
      "name": "Jump to Previous Note",
      "mode": "any"
    },
    {
      "id": "neighbouring-files:next-alphabetical",
      "icon": "lucide-file-down",
      "name": "Jump to Next Note",
      "mode": "any"
    }
  ],
  "macros": [],
  "explorer": [],
  "hide": {
    "statusbar": [
      "properties",
      "backlink"
    ],
    "leftRibbon": []
  },
  "spacing": "8",
  "advancedToolbar": {
    "rowHeight": 48,
    "rowCount": 1,
    "spacing": 0,
    "buttonWidth": 48,
    "columnLayout": false,
    "mappedIcons": [],
    "tooltips": false,
    "heightOffset": 0
  }
}